<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="5832be9d6229b5846bb51">
        <display-name>Kripa tv</display-name>
        <icon src="https://cdn.urmic.org/public/5832be9d6229b5846bb51.png"/>
    </channel>

    <programme start="20260421003000 +0600" stop="20260422003000 +0600" channel="5832be9d6229b5846bb51">
        <title>Bhajan</title>
        <desc>Holi Mix Bhajan</desc>
    </programme>           
</tv>